body {
  max-width: 100vw;
  overflow-x: hidden;
}

.page-title {
  text-align: left;
  max-width: 40vw;
  margin-top: 8%;
}

.about-image-container {
  width: 100vw;
  height: 100%;
  /* height: 56.25vw; */
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.about-1 {
  width: 100vw;
  min-height: 100vh;
  height: fit-content;
  padding: 2rem 10rem;
  position: relative;
  font-family: "Montserrat", sans-serif;
  color: white;
  text-shadow: 4px 4px 4px #000000;
}

.about-1-image {
  background-image: url(./../images/Illustrations/about-1.jpg);
}

.about-1-description {
  max-width: 35vw;
  position: absolute;
  bottom: 10rem;
  right: 5rem;
}

.about-2 {
  width: 200vw;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourneyBG.png);
  display: flex;
}

.about-3 {
  background-image: url(./../images/Illustrations/about-3.jpg);
  display: flex;
}

.about-4 {
  display: flex;
  position: relative;
  height: fit-content;
  flex-direction: column;
}

.about-4-image {
  background-image: url(./../images/Illustrations/CompanyWorks/CompanyWorksBG.png);
}

.about-5 {
  height: 56.25vw;
  position: relative;
}

.about-5-image {
  background-image: url(./../images/Illustrations/about-5.jpg);
}

.story-container{
  width: 90%;
  height: 100%;
  margin: auto;
  position: relative;
  display: flex;
}

.story-path{
  position: absolute;
  width: 93%;
  height: 100%;
  left: 8%;
  top: -1%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourneyPath.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.story-image{
  position: absolute;
  width: calc(100% - 4rem);
  height: 50%;
  top: 25%;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.path-1{
  width: 125%;
  top: 40%;
  left: 7%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney1.png);
}

.path-2{
  top: 13%;
  left: 2%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney2.png);
}

.path-3{
  top: 5%;
  width: 103%;
  left: -1%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney3.png);
}

.path-4{
  top: 45%;
  width: 105%;
  left: -9%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney4.png);
}

.path-5{
  top: 34%;
  width: 100%;
  left: 6%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney5.png);
}

.path-6{
  top: 8%;
  width: 105%;
  left: -20%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney6.png);
}

.path-7{
  top: 32%;
  width: 103%;
  left: -15%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney7.png);
}

.path-8{
  top: 5%;
  width: 100%;
  left: -10%;
  background-image: url(./../images/Illustrations/CalcatzJourney/CalcatzJourney8.png);
}

.story-description-container {
  width: 12.5%;
  height: 100%;
  padding: 2rem;
  position: relative;
}

.story-timeline {
  position: relative;
  overflow: hidden;
}

.story-description {
  position: absolute;
  width: calc(100% - 4rem);
}

.story-description-title {
  font-size: 1.5rem;
  font-weight: 600;
}

.description-container{
  position: relative;
  width: 90%;
  margin: auto;
  padding: 5% 0 10% 0;
  height: calc(1.5 * 56.25vw);
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  align-items: center;
}

.team-description {
  width: 33%;
  height: 40%;
  padding: 2rem;
  position: relative;
}

/* .team-description.one-person{
  width: 33%;
}

.team-description.two-person{
  width: 66%;
} */

.exp-description-image{
  position: absolute;
  bottom: 0;
  width: calc(100% - 4rem);
  height: 80%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}

.ranger-1{
  right: -46%;
  height: 120%;
  width: 120%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Biru.png);
}

.ranger-2{
  height: 120%;
  width: 120%;
  left: -30%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Kuning.png);
}

.ranger-3{
  height: 110%;
  left: 15%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Pink_2.png);
}

.ranger-4{
  height: 130%;
  width: 110%;
  left: -9%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Merah.png);
}

.ranger-5{
  height: 130%;
  width: 120%;
  right: -41%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Hijau.png);
}

.ranger-6{
  height: 130%;
  width: 120%;
  left: -43%;
  background-image: url(./../images/Illustrations/CompanyWorks/Ranger_Oren.png);
}

/* .team-description.one-person .team-member{
  width: 30%;
}

.team-description.two-person .team-member{
  width: 15%;
} */

.team-member{
  width: 30%;
  position: absolute;
  height: fit-content;
  top: 35%;
}

.team-member .team-member-photo{
  width: 75%;
  aspect-ratio: 1/1;
  margin: 0 auto 5%;
}

.team-member .team-member-photo img{
  width: 100%;
  height: 100%;
  border-radius: 10%;
}

.team-member .team-member-name{
  width: 100%;
  text-align: center;
  font-size: 1.2rem;
  font-weight: bold;
  margin: 10% 0 5%;
}

.team-member .team-member-jobdesk{
  width: 140%;
  text-align: center;
  margin-left: -20%;
}

.team-member.one{
  left: 31%;
}

.team-member.two{
  right: 37%;
  top: 15%;
}

.team-member.three{
  left: -5%;
}

.team-member.four{
  right: 0%;
  top: 20%;
}

.team-member.five{
  left: 20%;
  top: 55%;
}

.team-member.six{
  right: 20%;
  top: 27.5%;
}

.story-description-content{
  margin-top: 10px;
}

.page-closing {
  text-align: center;
  width: 100%;
  position: absolute;
  top: 30%;
  text-shadow: 4px 4px 4px black;
}

.section-title {
  margin: 5rem;
}

.cta-uf{
  position: absolute;
  top: 55%;
  width: 100%;
}

/* .uf-logo,
.heart,
.heart-pulse{
  width: 7%;
  aspect-ratio: 1/1;
  margin: auto;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.uf-logo{
  position: relative;
  background-image: url(.././images/Mask.png);
}

.heart{
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(.././images/Mask-heart-center.png);
  animation: heart-anim 1s ease-in-out 0s infinite alternate;
}

@keyframes heart-anim {
  from {opacity: .75;}
  to {opacity: 1;}
}

.heart-pulse{
  position: absolute;
  z-index: -2;
  width: 100%;
  height: 100%;
  background-image: url(.././images/heart-pulse.png);
}

@keyframes heart-pulse-left-anim{
  0% {opacity: 1; width: 50%; height: 50%; left: 0%; top: 25%;}
  25% {opacity: 1;}
  50% {opacity: 0; width: 200%; height: 200%; left: -75%; top: -75%;}
  100% {opacity: 0; width: 200%; height: 200%; left: -75%; top: -75%;}
}

@keyframes heart-pulse-right-anim{
  0% {opacity: 1; width: 50%; height: 50%; right: 0%; top: 25%;}
  25% {opacity: 1;}
  50% {opacity: 0; width: 200%; height: 200%; right: -75%; top: -75%;}
  100% {opacity: 0; width: 200%; height: 200%; right: -75%; top: -75%;}
}

.heart.left{
  left: -25%;
  top: -10%;
}

.heart.right{
  right: -25%;
  top: -10%;
}

.heart-pulse.left{
  animation: heart-pulse-left-anim 2s ease-in-out 0s infinite;
}

.heart-pulse.right{
  animation: heart-pulse-right-anim 2s ease-in-out 0s infinite;
}

.cta-container{
  width: fit-content;
  margin: 2vh auto 0;
}

.cta{
  padding: 12px 24px;
  background-color: #00000055;
  color: white;
  font-size: 16px;
}

.cta:hover{
  background-color: white;
  color: black !important;
} */

.cta-container{
  position: relative;
  width: fit-content;
  padding: 20px 64px 20px 150px;
  /* background-color: #1c1c1c; */
  margin: auto;
  text-align: center;
  /* border: 1px solid red; */
  background-image: url(.././images/cta-box2.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
}

.box-pulse{
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(.././images/cta-box-pulse2.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  /* border: 2px solid red; */
  /* background-color: #1c1c1c; */
  animation: pulse-anim 1s ease-in-out 0s infinite;
  z-index: -2;
}

@keyframes pulse-anim{
  0% {width: 100%; height: 100%; opacity: 1; left: 0%; top: 0%;}
  50% {opacity: 1;}
  100% {width: 120%; height: 120%; opacity: 0; left: -10%; top: -10%;}
}

.cta-text-container{
  display: flex;
  flex-direction: row;
  align-items: center;
  width: max-content;
}

.cta-text{
  font-size: 34px;
  font-family: 'Amatic';
  /* text-transform: capitalize; */
  /* letter-spacing: 2px; */
  /* margin-right: 4%; */
  line-height: 40px;
}

.uf-logo{
  position: relative;
  width: 95%;
  aspect-ratio: 2.5/1;
  background-image: url(.././images/UF_Logo_2021_Extended_2.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  margin: auto;
}

.the-flower-image{
  position: absolute;
  width: 200%;
  bottom: -3%;
  left: -88%;
  aspect-ratio: 16/9;
  background-image: url(.././images/TheFlower_Pose1.png);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}

.red-o-flower{
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: url(.././images/red-o-flower.png);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  animation: red-o-flower-anim 1s ease-in-out 0s infinite alternate;
}

@keyframes red-o-flower-anim{
  from {opacity: .6;}
  to {opacity: 1;}
}

@media only screen and (min-width: 1920px) {
  body {
    font-size: 1.25rem;
  }

  /* h2 {
    font-size: 4em;
  }

  h3 {
    font-size: 3rem;
  }

  h4 {
    font-size: 2.25rem;
  }

  .btn,
  .btn-large,
  .btn-small,
  .btn-floating,
  .btn-large,
  .btn-small,
  .btn-flat {
    font-size: 1.75rem;
    line-height: 3.75rem;
    height: 3.75rem;
  }

  .contact-container .item-container .item,
  .sosmed-container .item-container .item {
    font-size: 3rem;
  }

  .container {
    max-width: 1800px;
  }

  .about-image-container {
    font-size: 1.5rem;
    text-shadow: 1.5px 1.5px 6px #000000;
  }

  .about-1 {
    padding: 4rem 12.5rem;
  }

  .about-1-description {
    bottom: 6rem;
    right: 4.5rem;
  }

  .story-description-container {
    padding: 3rem;
  }

  .story-description {
    width: calc(100% - 6rem);
  }

  .story-description-title {
    font-size: 2.25rem;
  }

  .experience-description {
    width: calc(100% - 6rem);
    top: 75%;
  }

  .section-title {
    margin: 7.5rem;
  } */
}

@media only screen and (max-width: 1280px) {
  .page-title{
    text-align: center;
    max-width: 100%;
    margin-top: 30%;
  }

  .about-1-description{
    max-width: 100vw;
    left: 5rem;
    text-align: center;
  }

  .about-1{
    text-shadow: 2px 2px 2px #000000;
  }

  .about-1 .transition.bottom{
    height: 30vh;
    z-index: -1;
  }

  .description-container{
    height: calc(2.5 * 56.25vw);
  }

  .team-description{
    width: 50%;
    height: 30%;
  }

  /* .team-description.two-person{
    width: 100%;
  }

  .team-description.one-person .team-member{
    width: 45%;
  } */

  .exp-description-image{
    z-index: 1;
  }

  .ranger-3{
    left: 45%;
  }

  .ranger-4{
    left: -37%;
  }

  .team-member{
    z-index: 2;
  }
  
  .team-member .team-member-jobdesk{
    width: 200%;
    margin-left: -50%;
  }

  .team-member.two{
    top: 10%;
  }

  .team-member.three{
    left: 24%;
  }

  .team-member.four{
    right: 24%;
  }
  
  .team-member.five{
    left: 15%;
  }

  .team-member.six{
    right: 15%;
  }

  .about-5{
    height: 100vh;
  }
}

@media only screen and (min-width: 3840px) {
  .about-image-container {
    font-size: 3rem;
    text-shadow: 3px 3px 12px #000000;
  }

  body {
    font-size: 3rem;
  }

  h3 {
    font-size: 6rem;
    margin: 4rem 0 2.4rem 0;
  }

  h4 {
    font-size: 4rem;
  }

  .contact-container .item-container .item,
  .sosmed-container .item-container .item {
    font-size: 6rem;
    width: 6rem;
    height: 6rem;
    line-height: 6rem;
    margin: 0 20px;
  }

  .container {
    max-width: 3600px;
  }

  .btn,
  .btn-large,
  .btn-small,
  .btn-floating,
  .btn-large,
  .btn-small,
  .btn-flat {
    font-size: 3rem;
    line-height: 5rem;
    height: 5rem;
  }

  .about-1 {
    padding: 6rem;
  }

  .about-1-description {
    bottom: 12rem;
    right: 9rem;
  }

  .story-description-container {
    padding: 6rem;
  }

  .story-description {
    width: calc(100% - 12rem);
  }

  .story-description-title {
    font-size: 4.5rem;
  }

  .experience-description {
    width: calc(100% - 12rem);
  }

  .section-title {
    margin: 15rem;
  }
}

@media only screen and (max-width: 600px) {
  .hide-on-mobile {
    display: none;
  }

  h2 {
    font-size: 3.3rem;
  }

  .about-1 {
    min-height: 100vh;
    padding: 2rem 0;
  }

  .about-4 {
    min-height: 100vh;
  }

  .page-title {
    margin: 30vw auto 0;
    max-width: 90vw;
  }

  .about-1-description {
    max-width: 90%;
    right: 5%;
    bottom: 5%;
    left: 5%;
  }

  .story-container{
    width: 100%;
  }

  .about-4 {
    display: grid;
    min-height: 100vh;
    height: fit-content;
  }

  .description-container{
    height: calc(8 * 56.25vw);
    margin: 20% auto 40%;
  }

  .team-member-name{
    margin: 5% 0 0;
  }

  .ranger-1{
    right: -31%;
    height: 110%;
    width: 110%;
  }

  .team-member.one{
    left: 12%;
    top: 39%;
  }

  .ranger-2{
    left: -21%;
  }

  .team-member.two{
    top: 17%;
    right: 16%;
  }

  .ranger-3{
    left: 33%;
    height: 100%;
  }

  .team-member.three{
    left: 11%;
  }

  .ranger-4{
    left: -26%;
  }

  .team-member.four{
    right: 12%;
  }

  .ranger-5{
    height: 140%;
    width: 140%;
    right: -45%;
  }

  .about-5 {
    display: grid;
    min-height: 100vh;
    height: fit-content;
  }

  .team-member.five{
    top: 24%;
  }

  .ranger-6{
    left: -34%;
  }

  .about-5-image {
    position: relative;
  }

  .team-description {
    width: 100%;
    height: calc(100% / 6);
  }

  .experience-description {
    top: 0;
  }

  .page-closing {
    width: 60%;
    margin: auto 20%;
  }

  .cta-uf{
    top: 65%;
  }

  .cta-container{
    padding: 20px 48px 20px 100px;
  }

  .cta-text{
    font-size: 20px;
    line-height: 24px;
  }
}
